# Project fees

## Request

```bash
curl -X POST https://api.bitsby.app/billing/tariffs \
  -H "Authorization: Token MSvL2ltaDZdWVjmZURURMVWhqSJLT2NURjhL2Fla1Z1T1IxQTltKs1T3Ay"
```

## Response example

```json
{
    "result": "success",
    "data": [
        {
            "id": "f31c61f6-407f-4999-95cf-56477eff06d4",
            "name": "Bitsby crypto payments",
            "30dPayments": 123456.78,
            "payer": "seller",
            "rate": 0.5
        },
        {
            "id": "fac8ef03-2c41-4ce0-a432-7c33b928f16f",
            "name": "My project",
            "30dPayments": 0,
            "payer": "buyer",
            "rate": 1
        }
    ]
}
```

## Response parameters

| Parameter     | Description                                              |
| ------------- | -------------------------------------------------------- |
| `id`          | Project ID in UUID format                                |
| `name`        | Project name                                             |
| `30dPayments` | Total of paid invoices created over the last 30 days     |
| `payer`       | The side that pays the fee. Allowed values: seller, buyer |
| `rate`        | Fee rate in %                                            |
